[AddonMisc]
AutoRefresh=Автоматично обновяване
Setting=Настройка
Sec=Секунди
Min=Минута
Hour=Час
Day=Ден
NotRefresh=Забранено
Customize=Настройване на честота[%1]
CustomRefreshSet=Персонализиране на настройките за честота
RefreshNow=Обнови сега
FeedReader=Четец на обекти
notepad=Текстов Редактор
Translate=Преведи
translate.selectedText=Селектиран текст
translate.page=Страница
SnapScreen=Щракни
fileSniffer.open=Снифер
app.launch.mxExpressLookup=Бърз преглед
snapScreen.region=Област
snapScreen.page=Цялата страница
help=Помощ
Favorites=Отметки
download=Модул - Сваляне

[RefreshFreSet]
TabFreshFreqManager=Настройване на честота
FreshFreqTime=Обнови на всеки
Sec=Сек
ShortTips=Моля, не въвеждайте прекалено кратък интервал за обновяване.
Setting=Настройка
Cancel=Отказ

[Identity]
title=Сесия
OpenAll=Отвори всички
QuickLMgr=Управление на сесиите

[IdentifyManager]
WorkspaceManager=Управление на сесиите
Title=Заглавие
DefaultWndName=Сесия
ShortcutTip=Можете да зададете кратка клавишна комбинация за превключване между прозорците.
DLG_DELBTN=Изтрий
AddNewWorkspace=Добави нова сесия
Done=Готово
SetKey=Настройка
